/*  This is Os.FsVolNames.Ext.Inc   */

DetermineCurrentVolumeName: PROCEDURE (conn) WORD EXTERNAL;
  DCL conn       ConnectionType;
  END;

VerifyCurrentVolumeName: PROCEDURE (conn) BOOLEAN EXTERNAL;
  DCL conn       ConnectionType;
  END;

GetVolumeEntrypoint: PROCEDURE (pName) EIDType EXTERNAL;
  DCL pName       PTR;
  END;

GenericDevice: PROCEDURE (mode) BOOLEAN EXTERNAL;
  DCL mode      WORD;
  END;

PutUpMsgAndGetKey: PROCEDURE (pMsg, wRoutine, pInfo) BYTE EXTERNAL;
  DCL wRoutine        WORD;
  DCL pMsg            PTR;
  DCL pInfo           PTR;
  END;
